Subject: Re: [bug#43980] Update offlineimap to 7.3.3

From: Efraim Flashner <[email-masked]>
Date: Wed, 14 Oct 2020 11:17:10 +0300

I changed python-rfc6555 to pull from the latest commit so it would
build with python3 also. The main thing was moving python2-selectors2 to
propagated-inputs so it gets carried along to the dependant
applications. With this I removed python2-selectors2 from inputs in
offlineimap.

I also added a copyright line for you in both files.

Thanks! Patches pushed.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted